Bug 970469 - [Doc] [RHEL 6.5] Add glusterfs support to qemu
[Doc] [RHEL 6.5] Add glusterfs support to qemu
Status: CLOSED DUPLICATE of bug 979271
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Getting_Started_Guide (Show other bugs)
6.3
x86_64 All
high Severity high
: rc
: ---
Assigned To: Dayle Parker
ecs-bugs
: Documentation, FutureFeature
Depends On: 848070 916645 973032
Blocks: 896690 840987 849796 883503 883504 970435 979271 979274 1010837 1010838
  Show dependency treegraph
 
Reported: 2013-06-04 01:58 EDT by Dayle Parker
Modified: 2013-09-23 03:13 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 848070
Environment:
Last Closed: 2013-08-01 00:30:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.